Error, GRAMPS 2.2.1 "One, two, five!" Released

classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|

Error, GRAMPS 2.2.1 "One, two, five!" Released

Cathy Phillips
I have Genealogy Desktop 2.0, clicked on link to download the release,
when the download finished on the package installer got this error

Dependency is not satisfible: python-central.

What do I do? Package Installer is still open.

Cathy


-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: Error, GRAMPS 2.2.1 "One, two, five!" Released

Don Allingham
Cathy,

You need to be a bit more specific with your information. I'm not sure
what link you clicked on to download the release.

The Genealogy Desktop is based on Ubuntu, so you need to download the
Ubuntu package. My guess is that you are trying to download the Debian
package that James posted.

My suggestion is to close the current package installer. Then, go to the
GRAMPS Sourceforge site, and download the ubuntu packages that are
there. You can find them at:

http://sourceforge.net/project/showfiles.php?group_id=25770&package_id=109309&release_id=459460

Don

On Mon, 2006-10-30 at 20:33 -0800, Cathy Phillips wrote:

> I have Genealogy Desktop 2.0, clicked on link to download the release,
> when the download finished on the package installer got this error
>
> Dependency is not satisfible: python-central.
>
> What do I do? Package Installer is still open.
>
> Cathy
>
>
> -------------------------------------------------------------------------
> Using Tomcat but need to do more? Need to support web services, security?
> Get stuff done quickly with pre-integrated technology to make your job easier
> Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
> http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
> _______________________________________________
> Gramps-users mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/gramps-users

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users

signature.asc (196 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Error, GRAMPS 2.2.1 "One, two, five!" Released

Cathy Phillips
Hi Don, I think my CD has on it,Linux Genealogy Desktop CD 2.0. I just
never know what to write I have, I believe its Ubuntu Dapper Drake 6.06
in it also.

Also I copied the subject line and only changed it a little bit. This is
the only info on where the releases were located that I got.

Since I have Debian to do ?? on here, I thought it would work. No, I
don't now what all I got on here of Debian, But several things. I don't
know that much about Linux to tell much about what I have on here.

Now on the Ubuntu site you gave the link to there is 4 different
downloads. I know not to download Windows. But which one of the other 3?
I still find Linux very hard to do.

Thank you..

Cathy

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: Error, GRAMPS 2.2.1 "One, two, five!" Released

Don Allingham
Ubuntu is not Debian. It is based on Debian, but it is not debian.

You want gramps_2.2.1-1ubuntu1_all.deb

Don

On Mon, 2006-10-30 at 21:27 -0800, Cathy Phillips wrote:

> Hi Don, I think my CD has on it,Linux Genealogy Desktop CD 2.0. I just
> never know what to write I have, I believe its Ubuntu Dapper Drake 6.06
> in it also.
>
> Also I copied the subject line and only changed it a little bit. This is
> the only info on where the releases were located that I got.
>
> Since I have Debian to do ?? on here, I thought it would work. No, I
> don't now what all I got on here of Debian, But several things. I don't
> know that much about Linux to tell much about what I have on here.
>
> Now on the Ubuntu site you gave the link to there is 4 different
> downloads. I know not to download Windows. But which one of the other 3?
> I still find Linux very hard to do.
>
> Thank you..
>
> Cathy

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users

signature.asc (196 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Error, GRAMPS 2.2.1 "One, two, five!" Released

Cathy Phillips
When I open the new release of Gramps why do I get a warning, its only a
test and its is not for normal use.

Also how come there is no one in it? Usually when you upgrade a
Genealogy program, all the info is automatically there.

Cathy

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: Error, GRAMPS 2.2.1 "One, two, five!" Released

Don Allingham
On Tue, 2006-10-31 at 12:05 -0800, Cathy Phillips wrote:
> When I open the new release of Gramps why do I get a warning, its only a
> test and its is not for normal use.

This was a oversight, and this message should not have been displayed.

We forgot to disable this when we made the release. This has already
been resolved, and will be in the 2.2.2 release.

> Also how come there is no one in it? Usually when you upgrade a
> Genealogy program, all the info is automatically there.
>
> Cathy

This probably means that a database has not been loaded. You can set the
program to automatically load the last database in the Preferences
dialog.

Don

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users

signature.asc (198 bytes) Download Attachment